<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/cfg/tscfg2220m000" xml:lang="it">
   <Header>
      <Title>Modifica struttura fisica (tscfg2220m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per apportare modifiche a una <Link href="/baanerp/ts/glossary/glossary#000310" role="glossary">struttura fisica</Link>.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="action">
         <Header>
            <Title>Azione</Title>
         </Header>
         <FuncDesc>Selezionare l'azione da eseguire in relazione alla struttura <Link href="/baanerp/ts/glossary/glossary#000310" role="glossary">fisica</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Di seguito sono riportate le azioni disponibili:</Paragraph>
            <List>
               <ListItem>Installa</ListItem>
               <ListItem>Sostituisci</ListItem>
               <ListItem>Rimuovi</ListItem>
            </List>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="action.on.item">
         <Header>
            <Title>Articolo</Title>
         </Header>
         <FuncDesc>Immettere il codice articolo di un articolo con numero di serie.</FuncDesc>
         <SimpleSection>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <THEAD noTR="1">
                  <TR no="1" isLast="true">
                     <TD rowspan="1" colspan="1">Azione</TD>
                     <TD rowspan="1" colspan="1">Risultato</TD>
                  </TR>
               </THEAD>
               <TBODY noTR="3">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Installa</TD>
                     <TD rowspan="1" colspan="1">Per inserire un articolo con numero di serie nella struttura fisica selezionata, è possibile scegliere un articolo padre o un gruppo di installazioni in cui installare l'articolo stesso.</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Rimuovi</TD>
                     <TD rowspan="1" colspan="1">L'articolo con numero di serie viene rimosso dalla struttura fisica in cui si trova attualmente.</TD>
                  </TR>
                  <TR no="3" isLast="true">
                     <TD rowspan="1" colspan="1">Sostituisci</TD>
                     <TD rowspan="1" colspan="1">L'articolo con numero di serie viene sostituito da un altro articolo nella struttura fisica.</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="action.on.sern">
         <Header>
            <Title>Numero di serie</Title>
         </Header>
         <FuncDesc>Immettere il numero di serie di un articolo con numero di serie.</FuncDesc>
         <SimpleSection>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <THEAD noTR="1">
                  <TR no="1" isLast="true">
                     <TD rowspan="1" colspan="1">Azione</TD>
                     <TD rowspan="1" colspan="1">Risultato</TD>
                  </TR>
               </THEAD>
               <TBODY noTR="3">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Installa</TD>
                     <TD rowspan="1" colspan="1">Per inserire un articolo con numero di serie nella struttura fisica selezionata, è possibile scegliere un articolo padre o un gruppo di installazioni in cui installare l'articolo stesso.</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Rimuovi</TD>
                     <TD rowspan="1" colspan="1">L'articolo con numero di serie viene rimosso dalla struttura fisica in cui si trova attualmente.</TD>
                  </TR>
                  <TR no="3" isLast="true">
                     <TD rowspan="1" colspan="1">Sostituisci</TD>
                     <TD rowspan="1" colspan="1">L'articolo con numero di serie viene sostituito da un altro articolo nella struttura fisica.</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="action.on.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>La descrizione o il nome dell'articolo con numero di serie.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="parent.repl.item">
         <Header>
            <Title>Articolo</Title>
         </Header>
         <FuncDesc>Articolo di manutenzione standard.</FuncDesc>
         <SimpleSection>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <THEAD noTR="1">
                  <TR no="1" isLast="true">
                     <TD rowspan="1" colspan="1">Azione</TD>
                     <TD rowspan="1" colspan="1">Risultato</TD>
                  </TR>
               </THEAD>
               <TBODY noTR="3">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Installa</TD>
                     <TD rowspan="1" colspan="1">L'articolo selezionato in questo campo diventa l'articolo padre di quello selezionato per l'installazione. Se invece si seleziona un gruppo di installazioni in cui installare l'articolo, questo campo non è attivo.</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Rimuovi</TD>
                     <TD rowspan="1" colspan="1">Questo campo risulta vuoto e disattivato.</TD>
                  </TR>
                  <TR no="3" isLast="true">
                     <TD rowspan="1" colspan="1">Sostituisci</TD>
                     <TD rowspan="1" colspan="1">L'articolo selezionato in questo campo sostituisce quello selezionato per la sostituzione.</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="parent.repl.sern">
         <Header>
            <Title>Numero di serie</Title>
         </Header>
         <FuncDesc>Il numero identificativo univoco assegnato a un articolo.</FuncDesc>
         <SimpleSection>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <THEAD noTR="1">
                  <TR no="1" isLast="true">
                     <TD rowspan="1" colspan="1">Azione</TD>
                     <TD rowspan="1" colspan="1">Risultato</TD>
                  </TR>
               </THEAD>
               <TBODY noTR="3">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Installa</TD>
                     <TD rowspan="1" colspan="1">L'articolo con numero di serie selezionato in questo campo diventa l'articolo padre di quello selezionato per l'installazione. Se invece si seleziona un gruppo di installazioni in cui installare l'articolo, questo campo non è attivo.</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Rimuovi</TD>
                     <TD rowspan="1" colspan="1">Questo campo risulta vuoto e disattivato.</TD>
                  </TR>
                  <TR no="3" isLast="true">
                     <TD rowspan="1" colspan="1">Sostituisci</TD>
                     <TD rowspan="1" colspan="1">L'articolo con numero di serie selezionato in questo campo sostituisce quello obsoleto.</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="install.group">
         <Header>
            <Title>Gruppo installazioni</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/ts/glossary/glossary#000306" role="glossary">gruppo di installazioni</Link> appartiene alla struttura fisica che si sta modificando.</FuncDesc>
         <SimpleSection>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <THEAD noTR="1">
                  <TR no="1" isLast="true">
                     <TD rowspan="1" colspan="1">Azione</TD>
                     <TD rowspan="1" colspan="1">Risultato</TD>
                  </TR>
               </THEAD>
               <TBODY noTR="3">
                  <TR no="1" isLast="false">
                     <TD rowspan="1" colspan="1">Installa</TD>
                     <TD rowspan="1" colspan="1">Anziché selezionare un articolo padre con numero di serie per l'articolo installato, in questo campo è possibile specificare un gruppo di installazioni in cui si desidera installare l'articolo con numero di serie. Se si seleziona un articolo padre in cui installare l'articolo, questo campo non è attivo.</TD>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">Rimuovi</TD>
                     <TD rowspan="1" colspan="1">Questo campo non è attivo.</TD>
                  </TR>
                  <TR no="3" isLast="true">
                     <TD rowspan="1" colspan="1">Sostituisci</TD>
                     <TD rowspan="1" colspan="1">Questo campo non è attivo.</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Nel campo <GUIRef href="" role="manual">Posizione</GUIRef> è necessario selezionare una posizione per l'articolo nel gruppo di installazioni.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="parent.repl.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc>La descrizione o il nome dell'articolo con numero di serie.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="new.position">
         <Header>
            <Title>Posizione</Title>
         </Header>
         <FuncDesc>Se si installa un articolo con numero di serie in una struttura fisica, immettere la posizione di installazione in questo campo. Questo valore corrisponde alla posizione nel gruppo di installazioni dell'articolo con numero di serie (se si specifica un gruppo di installazioni a cui aggiungere l'articolo) oppure alla posizione nell'articolo padre (se si specifica un articolo padre a cui aggiungere l'articolo).</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Se nel campo <GUIRef href="" role="manual">Azione</GUIRef> si seleziona <GUIRef href="/baanerp/ts/domains/cfg.actn#remove" role="option">Rimuovi</GUIRef> o <GUIRef href="/baanerp/ts/domains/cfg.actn#replace" role="option">Sostituisci</GUIRef>, questo campo non è attivo.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="sold.to.bp">
         <Header>
            <Title>Business Partner 'Destinazione vendita'</Title>
         </Header>
         <FuncDesc>Il Business Partner proprietario della struttura fisica che si sta modificando, compresi gli articoli in essa contenuti.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Si supponga di installare un articolo in una struttura fisica appartenente a un Business Partner 'Destinazione vendita' diverso da quello che possiede l'articolo. In questo caso, LN sostituirà il Business Partner 'Destinazione vendita' che possiede l'articolo con il Business Partner 'Destinazione vendita' che possiede la struttura fisica. Questa operazione viene effettuata nella sessione <GUIRef href="/baanerp/ts/cfg/tscfg2100m000" role="session">Articoli con numero di serie (tscfg2100m000)</GUIRef>.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tccom100.nama">
         <Header>
            <Title>Business Partner 'Destinazione vendita'</Title>
         </Header>
         <FuncDesc>Il nome del Business Partner.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tree.control.browse1">
         <Header>
            <Title>Struttura ad albero configurazione</Title>
         </Header>
         <FuncDesc>Fare clic su questo pulsante per scorrere la struttura ad albero di un <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">business partner 'Destinazione vendita'</Link> e selezionare il gruppo di installazioni o l'articolo con numero di serie appropriato.</FuncDesc>
      </CommandHelp>
      <CommandHelp ID="tree.control.browse2">
         <Header>
            <Title>Struttura ad albero configurazione</Title>
         </Header>
         <FuncDesc>Fare clic su questo pulsante per scorrere la struttura ad albero di un <Link href="/baanerp/tc/glossary/glossary#SoldtoBusine_tc" role="glossary">business partner 'Destinazione vendita'</Link> e selezionare il gruppo di installazioni o l'articolo con numero di serie appropriato.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>